<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="GMcontext.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>94, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PBAdelsgeschlecht.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAixJREFUOE+FlM1r
        E1EUxbN0pS6KgpvuFbqwRUE3LYnTNkPpB8EpsQ3taIK0hJJAjA39gGrbGElEBIPZdBFoC203QYgfO7PQ
        hRYKxZX/y21/174x46Q0cJl333333HPOeyQUOvv9OWrK8fc9MfmPTxX5vFsQ9tmjVi8Nejn7pmZ6Qmz8
        /tmQlUxMiwRNxexdOfxW17y1n5VmNSwMoJEvNQ+EBSAUxu9dl+33GY3ifK8sznRL4ekdKS+GZWv1lgYD
        OMsaxj4gaH+sxaTv5hUN58E1mRzskQn7voyN2Bqsnzh9Cr6ZuqxRrcz65UERGV1XLylQ7YUlsfFRmZp0
        JPEoLnHnoeYbz6IKyKCVx13yet2VX62Df6wAohkgpOAFfm0s508PL8nz7Lzm71aHZCkdEav/tg7Opcf8
        QEjDE0DwACCa6rU38rVR1y95uRDVQCJnkey7OZJS7m8zxhIwpAnjWa9lBpRN2rUklbDEmRhSuYEn8OHt
        mgdmR+bk1akfABgm+PMyfENvFiC8Qrbv1kgOtqs6gYlMMwwBYg2b9pu0h4dVcgCo9WVHNQM2l3Q9ozEc
        s93puNYAMMHwABCP0rwZGmhELvQBNjXzpc5FBIAwjXdjWHHQGMkQwBgAMAN4X7431I5oJtNAIJc6gAAY
        FuzzSAM3ZsCW8xmfhHYzYWUa8QZG5wLRiDTM5IvJnQ7nFpKdr779PwkJxlA8g8n/hmJyp33fORhwEJl4
        dmHDWfcJ66AxPOsyiQ4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="PBPaladin.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAixJREFUOE+FlN1L
        VEEYh8/ZApW6LrwWvEiMLgzSWBVj1ZQtNVdc8AN1QTSrVVilxJu86MMgcjMyCoKwrK4k8RM/QEEDa9O7
        IvEP6Ma/oNd9XpllT+doB15mZ3bmmd/7m3fGtjy+39tzMrv4x9rd27e+/9i2Tp/6q7PqgvlW5Fav7bXG
        Nbaz+UVCtePi8z3UsKzbGlmZAY2N5Y/J/n8+IBfOj4ptxzQAmNbA2prD8jMxczTMQA4XDEl+XqP4i6ql
        qrxdyvyt+vtiQYHGo+G73iB2KCt5pruTTvHliPT1dMqHNy9k5tNnmXr/SuYmYzL1NiS114JSVXlV/3Ml
        GL0ZT0FQ0tRYr7sC2VlbkY2FaYVtzXdJtKtGYYTLL9SgJPtsRCfc6W6R1/GnCtj99lVhBjQ+Up1ShWqH
        Kk4pIyOqksOh+lRaW0sLLhDpdTQFdC7GO0CkBggjAd0fjKkHgFBDm+7T46ErEr5RqEAHKP7knXrELsAw
        NrH+XI/5V2JJONHV6bGU4cMDfjmXe0a9dIDYzbYHFYRHyO/vLhQWjD64rkGfwCPUnDzhc5cBpgKiVgBN
        jIUkGMjRyenBGGkB9CwBUgBUdKlBQRzxy5GwAglUoIoWkDGbTFy1hE8GBAzT8YCToW2oq5F7vRUO0JH3
        jiI0xcZCA6M1IHxDEfN4JTyvL6djQEYVADOGIkCYTYkc+wYgl1RKi/2q4l8QECr/2BcgfQeM5AoYEC19
        T4OTCw8ACAr/vbs06rYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="PBKatapult.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgZJREFUOE+Vk9FL
        U2EYxud/IYKQOtrYpmO6RmuppXIYwy2motgSpGxCm0Wt0EgnDrRmeDMDQVmWQZDe2cVuErwQuorQK2/6
        B8SL/oM3fi+d4RqetcHHOfu+5zzv8zzv+zXYLH4H+0U5Pjm1nZ3/tk1OxGzOrmiDFf7Ss/lHCcnPTcvd
        4ag8Tt6Tn0d7cvhhUU6OdqUuwrWlJ0oEyf1EXFZnhmQx5pbNpWR9RL+OS4K94rucbLx9Ka+Hvbp21rP1
        EV2Uf/rjq7wZ88uzhCG817T2vVSU7fzTKuDnfFqJdjdzqgjcpWSE+CLskJtXG9WKCeQjLE1FrktqpF9z
        oxGF5Yw2oIqQTAgzfM0lE8ErGm7pS0EVUsAIdkjKcOsyO5qKd1d3kWAhGPS3KXiqu0UXe6igEKop8HCg
        XSDp87ZpQypUfXo1LqNBu8R9TQriiUIj4FFbqIOs9HFFkrcdSkYMZXsAtlafS7rPrhmM3upUK5Cxx//x
        QLN+xDmKZx/EVA2zpmpgH3A1KpAn4LjRI5k7naoGVeybCodCHlXDCFSMAX4jIb8ehm94tb1mFqgyrVId
        NahnssFU5MImKpAPGQoBfHufVZVkgwrysBxEukAVQJDSJZ5rk73lAszUf0+0KZOZIQ8s+Zytsl1YqH0d
        /p1IfDM/dAoSluVVsLpwhM0o0Dks17ycfwF/AK/FlRH/4vSIAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="PBRammbock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAk5JREFUOE+Vk91L
        lFEQxo93ebc3QUjeWEhJSwYpSvahWckuSWshbQqLHxGyfWhaYSWbbORuIJYltVJQERWKkCyygkEf0J0E
        dlOQV/0jT/xGju6KoL0wvHPOmXlm5pmZIreFLzeT0dLP3275z1+zLi7e5gKBgAuH6lzN8WjRFiCce5NJ
        qbmxXon+Xk2OpvX66SM9fzii0cRdxWPt4n1ToOWlnE4ePqTplxmTof64OV9qO6/rFzsM+FpnTJ/nXm0M
        9msxq9l348o8HlZrqEnpoduqq6pUVXCvykpLTO9ojWh4oM8kleiTI2q0pckevTTUVpuOU/jYEbVHTitY
        XmZRk3euaueO7TpafdCyQbhzM2/HzCFfair3mSF36JRCNgTkHiBKhjeCjKcH5ah7z67SAoFcMgGETNAB
        wPnW5R4DxWYidV+xc2eMBtd94awZH6jYvSpEglT4iZw6IUrFcWTwppFMFthQFv5w6kiXCIgHo8VkihM6
        3aHddG5++r3d8dYSatTit6mVjnEAhDI8GMZ0io58zX7Ujy+f9D2XNRAv0eawbsS719oOUH5Z6B8mnxkI
        6aOTEXyMJe8ZEGcygp/VYWQePBBcITgQDQ54hyv+HgiO4OtKV9saEAe65kH4QyDGEMy5dn/Qoj95kLRS
        yQ5ga7v/OKxvP11CaLmfaDiBcF82QQpWA9YBYsi8UCog8Mf40wTGAF4QSgWIrShYWMAWZl8oOzVhwkZT
        HruGMU5kyGD6YeV9061fb0AQxsPvnd/+/wYiKxaTUuGKBtla5H3/AKjdDGTcEC71AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="PBSchwereKavallerie.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAmFJREFUOE+VlM1L
        lFEUxl8ptKZhEmekkZkGmdGYEb+mNJwR5Q1lcAwTxoUmEupiChSC0JW0aVGLwEXUxk22CioyyEXg0kUL
        N7VpFQiu/C+e5neGO34SNXB53/fee37nOc89d+q8//z9/vlN+weHXjBQ7338vOOtv3lb908IArc/bejl
        8zVtvH6htZVHmikVNT3ha6k8p79Cfnz/omdPV21jf9+gOjLdisUSak+2KXHtqpItjboRD+vD5vr5ILKT
        +Wa23wLbUmn19tw2UGdn1iAAUom4QVF4RtGvvW2V56cNQKALzud8A5uqSEgD2S7d8ccsAapPgIBM3C2Y
        AgblMAhgDA+NKt2eUjh0WT0daRULRZEgnxvS3u5WFUY5j5cfGoCsZCd4fLyk2fuL9uS7taVZl+ovKB4J
        KhWtKiPZ+3evqiBOhPoZyCXTVGlG8w/KNlAABDWhQIN5BIx5QHhqINQch5AdJUDIisHRpuCRmliTwQoj
        o1Yy8QZiwvnCAoPybmVa1Z2MmsEoCTRcNCV2ahWYn8/XLMAeDzV4g0zKAkAwSgDxBIQ/zAOhj1jDAuLM
        cJzHG1SwyMhcD5sCsvNOMN+UCMQ1JKqoYOfrpjyoqLImrGQkkEEZKCGIeSDAnFrM553rwoF5NBWlcQrI
        J9DBCAYWabxiXUwQewAC4jC4RtbhNOPkvUkrgwyuJL6B4hG+sQ9TaVwgbr7g545OjkvK9cALsjs/2ExQ
        rVcqpwyQLmcf6zz5R6hdFbI5mDspykK6He+xH/tYo3QUIeTEnSOAln+ytGBZMPE0hABOaXCgzxI7yB+7
        2M5XiD8ZAQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PBBerittenerBogenschuetze.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAltJREFUOE+VlM9L
        VFEUx8d1uBARxBi1IBx/kJA/mpgJQkdl1MbSMaRHUYOYYNIgJk4vRLFRFFREShctqlWguyDcSrQJwaKF
        K/+JcH/q8x3uYywIfHC4M/ed8znfc+65ryR0zufkx779Oj1V1M/vR6GHE/mSfxDfDj7a8eEn+x/7w2vf
        VvxRe/6kV+sZXwBk+rz7xtbyvn7jwMq73XdrtrPu29j9Tuu7ccW83us23NEk/zMgNnA8+rpnb7eWFMze
        Us6zycdJGQqAdLVcEjDW0qgEAYhgAlHCb+SOpWMKfPG0L7CFqQGpSKdS1tYas4b6q4oJQPwBhCIyT2US
        lrrZYMuzadlKrrDOPbsjRYAc7Fa8W8kFQx62+WpcjijJ9LcKuDHv2fZyRitqmi5XKkm8udYGe2JSFpTH
        KeFEICUBWZwe0h5KAKHmWiQsAO+BORCVSBFlASAQAE4EEjCfHVAClEZqKuxuvM4edDfrnStvOjteADEX
        BODMyokAprkcM4FAKAsQEPYA0SNWjQu9QQm9QRWlAM096tLKXk1lmWCoBfK3KqoKAcFcQ1dnR5QVAAHA
        6A0wBy4GoUqDydwweChxPZq5F9XgAYwmqmSUhpGAEoEm2hvNn/Tsy/57U48AAXk5mpQDGXEejlRbeLBU
        xukwzcDcCeLPvkaA+gDRYIwG111st45w1JLlFwJF+JHZgVBGHxeznm3ls6aLiQMASsGqK27LUIRCyncT
        7GD0jeYDFsg9NMzBaCD140gPim84iRlGAPSRmOCaOEfkQycYA+4+KcUwvhD0ibupo//z/AYJUEUD96VQ
        YQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PBLeichteKavallerie.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAk5JREFUOE+Vk81L
        VGEUh687FW0zWZDa1DCm1RiMSo6WOIlJWQvxa1AQk4hxpMWESqggA4WKIubCPoiUUIKopaAILly4aSG4
        EsWN/4NSrY4+5/q+zWCIDhzuHe77Pud3fuecNOecv93NJTnYP3D+/vnt7O1sOS2xkbRzItzjPz4Mymyi
        UxLPa+XrSFTOBCH72uJnmRzulp62WnkcKpCuB9ekNZQnPXU+/XYqaHP9p7x/E9OLwfx0G+FbF6Xjfr7U
        FXvknj9blr9P/R+0vbEonyb6LSDky1IIzzJvpkRrvJJoKlRIqMAjk70tJ0FAkM9FLlVcz0gJYJSFosa7
        VyQeqdKklG/Lo5T2R6U2u4FU38gSglKelFyWUp9H+p765XVzicwNNKvp3FUQxIFYo6ogkF3ldxXxDoDL
        +IPJbyO3tfSX9Te1a79W510QzgNAOoECAOFjJUCeVV+1avBovD2g8eXVw3+GowZfTDkAmspyNPBjqKFQ
        ISgCaiCzL4JC2FnCGxRRDoEfZJ3uCGgAKsq9oF1KBvFtPhpUVTTKIROKKAk1beWX5GPXHc3GEyhdAsYQ
        8n8sUqRJODPaWeEajnEoQgmlmExk452LtB1FJEUhyviG4YyBGm46hqF8RIUJUxoX5qYHtVvJ0/2uOywr
        M3HXcLpGi8lkSjJlUQLZWVCzd5WBPOsX/nwbbpWFqV53BJDGkNERAwMCHF+Sd4p3umgWF7AFAeMAMNMt
        Bo+SUg4dnaNDlIin2IFHdrrNrqCMuWAZ2X7KTtml44PsGErw10AOAZty+unlxrnNAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="PBSpaeher.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAk1JREFUOE+Vk99L
        k1EYx1//r24iiKgI0osSNUrhDTPzx6amzankhtZ24XIgw+GyjdxElxNjlhVigVIEddFVt9FtCN0U8c3P
        M86boYgOXs677Tmf5/v9nufUeSf8fP1U1e7uT+/X7z/et+8/vIYmv+6ECM/78n5VhdmUsumkJsYG9Xgm
        oWNB2LhRySqXHlV8yNfV+gu647cofKtJ90Id2n5dOhpknTMxjYRbFe1p1lDnFcXv3tD1xnr1tLcqGb2p
        +33XtLPx5HAQ/pcLU7aJQtaHkTZ7T4x2aHw4rGJu2hrwHbUHrG2t500+CgDQlQeQg0QHurW2mDMYWZXm
        M6J5AAOC70hXY6DCqXoU71VqckShTt8UZaYmbAW4Vl7Qx62lGog8kNrrXzYLKEBJOnZbQDgZQOSTiA0r
        nRzX2dOnLPRqpfQvcDIBghogAGYehDSXiljgWEANIJRw9MBQVi3n9eJZvqZoerI/OBWnhAwoQD6bLp47
        o4ZL500RYJ5Kcc5qqLWcCNiy2VtRgxIAr1aLKj/NGgiIA2GVkHk2q8tWQzweJ+KOFwidgNBtqZCxfNrb
        mg3kwsYedVgjJwORAyCC3S/ZyUYRU4w9hhF7XA+aULO9uV4LnOMzW3sb8ItUrNERMBuZnzfP521FHSDq
        375c0ecP72qBu2nmT3wjF2u8u5nhP+p4UAcMKDXYpLmdHAVkwUZ+BEYBajh6BtZNL3kwR1xgoLxTH0w3
        BYCQjCVWugZzsu9SMYxuKGn23zVxygiOjLiQdhqHfMgLe4yCg/wFG92hFRPo3H4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="PBBogenschuetze.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAh9JREFUOE99lNFL
        U3EUx32zPyDowYd8CIyEEfoQ9uRDWWAMp3NIuqFuDDeXC1qaogjGVVDiIsmagw20xSjHWNCgVkSgD9VD
        waiHHoL+k5OfE7+xu1278OP+9rvnfs73nPO96+hwuX59q4o5fpHbbuzdYv97Vik+lULWUsBMcExKh090
        T4JaOS2fqnlpTnYm7P3rrIz7R+THl4qgCGj9c1mWYuMSH70mkdu9uuzlkHwsPxPi22Bk+11/K/v2mhy/
        O9C9tRgWK+lXCGpR8/VDQROsJgIyMXy9HUQp1Vd7qmZnNaoBu48XVMGbwr8SzfX9pCSpeyFN2KZoJTWn
        anhgb8xrEMD5u0OqzryAsmQ8qAlde4RsesFLNHk2cFMy24t6NyB766Fsrt93gF1hRzlL+0JJKEE+MEpG
        BQNoVueAoAQAk7ASXvEOXhUyx0Mj8jy9riVy5toPQ+LhwrRXYnc8OhkmwW9U/flZk1TUp0o2Hkyd7R8k
        Ppq91chsjGZ6hSr6Q1ksVLv2A6O5jRYQAPrEHjWo4+4KwvKU1Gx5/GH8RJnGS5gQcKufFMyIKc1MAbsD
        AWa8RDI+hWTfZV2TXefV2Q5lgLA/h1ieUTerK+Yz0n2hX5K+sAJC5zr1no0FnSAaSN00ldXqDwPq7fEp
        wH/logQ8l3SiDkUc8NGZv4rWRqIOyI2BU1tEgo1YkjpiXx7sttfbQiMGX+E3yuduemhC/wIWmerFPC14
        zwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PBAxtkaempfer.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAjRJREFUOE+NlE9I
        VFEUh8dNe1ct3KW0zAxx486KKIRwMdSAbVxEGi20jKQi3Ig6LowRw1HTxj/pOMo4qOPQENGkRY2QRLQZ
        cS+a0CZ0c+r7wZ18NtQ8ONy59537nfM757wp8RV4cptJ298/1JvS0hO+isrLJYX8/nn2Lbtk85GITQ1N
        W6h7wCbCgwaYc9aigJvrcYs8G7Ox0AubGZ7V+vh+h3He0RKwlXD7/2EOEh2dUzaARvqHrfPhXdmFM2XW
        UFdtG5mYsvr0ZlHZZlIv/8BJm0tkAGghMi9YsDNoN64FJLG1pdlqqiolEemc4Yu9Xf4tGd3JWDQvB4jL
        6t7tdluZXbava1+s61GXZLuABEpMJmQCkSIXOXgdT2vlArXh8sHeT9v+nBNgNboqn/RCWgEwd8/nNo5+
        6fxFScD8tadtNNQrqUDeLWXsQ+q9VgwgYGWEdmpBqkDYx2cGLdjqt93siNXXlAsKDAgys+mPHiCl8b1a
        fG43mxrtuv+qolMzWk2XgDU31us9MACAHIwVuEDHH8BAyOTsqZP25MEdwemeg1Az9xsQI+DhrKXGNXSh
        7jbBkMp84TTQ16PLQL7ndmTsGQXPxLNBRiYZth9bCQ0ftQLCO0BHIYAoNAo82cQmnuYludq4SKzUCRDj
        4EYCuCcbppUMaDeSqA3yjkYiEFIZE0BAnGz5uS4BwYAQvdCXTlEpPt1131w+WHS8T1ncunJOK23+y6mY
        /w7aDMS1m5SLuXfc5xcz8YizpDaU+AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PBSchwertkaempfer.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgRJREFUOE+dlMFL
        VFEUxsc/IGjVyn2LQAuEQNzUQhRCopUYRkRuhDEhF5mCY5SkTggKMgk5ZGlRulAkLQYXIhFTRmpavHQ2
        E4U5kjQthLCvfgfeY97MlDgDF4Z3z/3d7zvfea8oUOAvPjei7dS3wKHDRwIVlReKCsIsvBhRX8dFfVl9
        pKW5QT2O9urAoPWlGYVa6tVUU6LxoWu2WoN1uaC111PaWH6e9wYgPaGgGqqOqflsqU4fL1btuUrFJu/6
        6/EdG2u3Wxbnn/o280GCDbXiYp8tV3L0TqN5X5gOi15QhMJsJZfPn8mFuMW32htVfapMbhGAZ+ODHoS+
        uHZylGTKQhUHAdFAvKMOu2315Qbhomzb/0wMIP4Bcmj3h6M3sYhOnjjq2d03buxMPOxXqOmSBm5clxN/
        qdmJURGE82pYM0/C9v+/IJQAifR0eZDk8lvNT0/qZluLpYk6QADzjgkQJhQICyUpZ02bH1ZMEfNCfxjG
        rc/vlErGbap9MCAPhm6r8+oVg3z9+F4/kwlbAIneVQuMIAC5Vs0mBdH+bttEfjKxrr30d1tbCceeZUaN
        amC8a5xhZAyEEopRk/jbj1/bm9JuWumdlD3PjhorwEjU93pgBUWfVlc8O6gB4k52dkLAUIkbbw+Qawcr
        KOoLd9lg7jsrmQUo0e896wmQ+/ciBX1f/gDdMhW+sksZfgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PBSpeertraeger.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAcpJREFUOE+lk90r
        Q3EYx/knKMoNcaPkQitlIVfLyM2UWlpeIm0tb6uZVhp5W6JoUZzsQqOFhZmVsYZmjXmL5vVOy6U/4OH7
        5CjqnG2cOv065/n9Puf7/T7Pycz4xxU/36Hbu6eM+P3r3yiPl7sU3l+h4cF+MhkNNGe3Utqkm4iH5mds
        1KvvYBDWoG85ddDDhZe8bgcfhIpZ+ziDpkcthFpSRbARDa7SxFAvAyZtQ+TfXKetNdfnu4HU1MCG2zlD
        Xa060tSrSXDM0vPNFYX8PlpzCpyNrBoUD3aE7zCNnW18MPHyRPHYGZ0eBtiabDaxYzd/CSqQB9Y9zwZD
        AIiGgvyMwCXVoABIg6qGqsoVVKEo4y+/vyXoOhKmu/Mor7AIxZIBi/PRp9d+w1TVlXw4dnLEipCPrBqR
        jg5ZTXqy9PVwZ5APgkbIsIWsAnJqAEKXzN0tHLJLWOQbc1KYn8cAqHEuTBF+DUlbKJqNzaQoyiZtXSVN
        j41wXoBihqAM4P3tJXkIcgGkuiSXlMU51FirZABaLE41ZkpSDQq/IaUFWWwRPyYakHT8scHQrvmhRIRg
        nlICiJtEO7AECMBpQwADQITomtRsJy0lX5s/AByxpVW3EB5zAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="timer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>